<?php
require'fun.php';
require'f_conectare.php';
conectare('avatare','avatare');
$head[1]='lista avatare';
$titlu='Avatare';
require'f_tabelare.php';
$back[1]='<a href="/statistici">'.img('statistici.gif',1).'Statistici</a>';
$back[2]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
require'f_sus.php';
echo$div[4].img('statistici.gif',1).'Avatare'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`imagini_avatare`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`link`FROM`imagini_avatare`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><img '.$clasa_imagine.'src="/'.$item[1].'" alt="Se încarcă..." /></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/salveaza-avatar/id/'.$item[0].'">Salvează ca avatar</a>'.($perm>0?' <sterge><a href="/admin-sterge-avatar/id/'.$item[0].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a></sterge>':'').$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt avatare adaugate!'.$div[0];
require'f_jos.php';